const { readJsonFile } = require('../utils/jsonHelper');

// Hiển thị dashboard
exports.getDashboard = async (req, res) => {
  try {
    res.render('admin/dashboard', {
      title: 'Dashboard',
      user: req.session.user
    });
  } catch (err) {
    console.error(err);
    res.render('admin/dashboard', {
      title: 'Dashboard', 
      user: req.session.user
    });
  }
}; 